﻿/*
	Descripción: fakingsTV
	Versión: 4.0
*/

/*________Import____________*/
/*
@import url('../flexible.css');
@import url('textos.css');
@import url('../menu.css');
@import url('../owl.carousel.min.css');
@import url('formularios.css');
*/

/*_____________WEBSITE__________*/

a{
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color: #333333;
}

a:hover,
a:focus {
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color: #000000;
}


div, h1, h2, h3, h4, p, form, input, textarea, img, span, td{margin:0; padding:0;}/*label,*/

h1,h2,h3{font:inherit}

img{border:none;}

ul{margin:0; padding:0; list-style-type:none; list-style: none;}

html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-osx-font-smoothing: grayscale;
	
	-webkit-font-smoothing: antialiased;/* texto renderizado safari y chrome*/
}


/*________Resolución_______*/

#dimensions {
  position: fixed;
  left: 10px;
  bottom: 0px;
  background:#000\9; background-color:rgba(0, 0, 0, 0.8);
  font-size: 13px;
  color: #fff;
  padding: 5px 10px;
  z-index:1000
}

/*________SCROLLTOP APARECE_______*/

.scrolltop{
	width:40px;
	height:40px;			
	text-indent:-9999px;
	opacity:0.7;
	position:fixed;
	bottom:40px;
	right:10px;
	display:none;			
	background: url('../../images/top.png') no-repeat;
	z-index:1000;
}

/*_________________selecciones___________________*/

/* webkit, opera, IE9 */
::selection { background:#f059e1;  color:#fff;}
/* mozilla firefox */
::-moz-selection { background:#f059e1; color:#fff;}


/*__________PÁGINA_WEB_____________*/

.limpiar{clear:both; font-size:0; line-height:0; float:none;}

acronym, abbr {border-bottom:1px dotted #333; cursor:help; font-style:normal;}

.separa{width:100%;	height:10px; font-size:0; clear:both;}
.separa-med{width:100%;	height:22px; font-size:0; clear:both;}
.separa-min{width:100%;height:5px; font-size:0; clear:both;}

.separa1{width:100%; height:35px; font-size:0; clear:both;}
.separa2{width:100%; height:45px; font-size:0; clear:both;}
.separa3{width:100%; height:60px; font-size:0; clear:both;}

.izq{float:left;}
.der{float:right;}

.italic{font-style:italic}

.septop{margin-top:25px;}
.sepbot{margin-bottom:25px;}
.separabajo{padding-bottom:15px}
.separaderecha{margin-right:5px}
.septopbot{padding:30px 0 20px 0;}
.septopbotder{padding:5px 10px 5px 0;}

.center{text-align:center;}
.right{text-align:right;}
.justificado{text-align:justify;}
.enlinea{display:inline-block;}
.enbloque{display:block}
.centrado{margin:0 auto; display:block; text-align:center}
.full{width:100%}

.relative{position:relative}
.absolute{position:absolute}
.pointer{cursor:pointer}

.tachado{text-decoration:line-through;}


.linea {display:block; margin:20px 0 20px 0; width: 100%; height:1px; background:#e0e0df;}
.linea-min {display:block; margin:8px auto; width: 100%; height:1px; background:#e0e0df;}

.linea2 {display:inline-block; margin:25px 0 25px 0; width: 100%; height:1px; background:#363636;}

.linea-cent {display:block; margin:8px auto 15px auto; width: 150px; height:2px; background:#e6007e;}
.linea-izqu {display:block; margin:8px 0px; width: 50px; height:2px; background:#e6007e;}

.linea-dere {display:block; margin:0px 0px; width: 70px; height:4px; background:#c71908;}

.redondo{border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.redondo-top{border-radius:3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px;-webkit-border-radius: 3px 3px 0px 0px;}
.redondo-bottom{border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px;-webkit-border-radius: 0px 0px 3px 3px;}

.visible_en_movil, .visible{visibility:hidden; display:none}

.wrapper{background:#fff; display:table; margin:0 auto;}/*caja contenedora (envoltura)*/

.mayusculas{text-transform:uppercase}



@media (max-width:1200px) {
	.visible-max{visibility:hidden; display:none}
}

@media (max-width: 991px) {
	.centradomovil{margin:0 auto; display:block; text-align:center; float:none}
	.invisible{visibility:hidden; display:none}
	.visible {visibility:visible; display:inline-block;}
}

@media (max-width: 767px) {
		.invisible_en_movil{visibility:hidden; display:none}
		.visible_en_movil{visibility:visible; display:inline-block;}
		.wrapper{display:block;}
}

.capa1{z-index:1;/*importante*/}


/*_____________POPUPS______________*/

/*login */
.fondo-trans{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:11000
}
.fondo-trans:target {visibility: visible; opacity: 1;}

.popup {margin: 50px auto; padding: 20px; background: #fff; width: 40%; position: relative; /*transition: all 5s ease-in-out;*/ z-index:12000;}

.popup.login {width:350px;}
.popup.login.cliente{background:#ffffff}
.popup.login.profesional{background:#fefaff}
.popup.login.comercial{background:#fefaff}

.popup h2 {margin-top: 0; color: #333; font-family: Arial, Helvetica, sans-serif; font-size:1.692em; display:inline}

.popup .cerrar {
  position: absolute;
  top: 10px;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .cerrar:hover {color: #000000;}
.popup .contenido {margin-top:10px; /*max-height: 100px; overflow: auto;*/}

@media screen and (max-width: 700px){.popup{width: 70%;}}
@media screen and (max-width: 420px){.popup.login {width: 300px; margin:20px auto}}


/* Popup centrada */

.popup_centrada{
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  background: rgba(0,0,0,.6);
  text-align: center
}

.popup_centrada:after{
  display: inline-block;
  width:  0;
  height: 100%;
  vertical-align: middle;
  content: ''
} 

.popup_centrada .contenido{
  /*padding: 20px;
  background: #fff;*/
  display: inline-block;
  vertical-align: middle;
  position: relative;
}



.separacorona {display:block; padding:20px 0 20px 0; width: 100%; background:url("../../images/coronita.png") no-repeat center center;}



/*_____________FONDOS_______________*/

.sombra{
	-webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.18);
}


.fontop {
	width:100%; padding:0px 0 0 0; border-bottom:1px solid #5b5b5b; position:relative; color:#777777; height:25px;
	background:#414141;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50, #505050), color-stop(1, #3c3c3c));
    background-image: -o-linear-gradient(bottom, #505050 50%, #3c3c3c 50%);
    background-image: -moz-linear-gradient(bottom, #505050 50%, #3c3c3c 50%);
    background-image: -webkit-linear-gradient(bottom, #3c3c3c 50%, #505050 50%);/*safari*/
    background-image: -ms-linear-gradient(bottom, #505050 50%, #3c3c3c 50%);
    background-image: linear-gradient(to bottom, #505050 50%, #3c3c3c 50%);
	
}

.fontop2{
	width:100%; padding:10px 0;
	background: #442640 url("../../images/tv.fakings.com/fontop2.png") repeat;
    /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20, #b8609d), color-stop(1, #442640));
    background-image: -o-linear-gradient(bottom, #b8609d 20%, #442640 80%);
    background-image: -moz-linear-gradient(bottom, #b8609d 20%, #442640 80%);
    background-image: -webkit-linear-gradient(bottom, #442640 20%, #b8609d 80%);
    background-image: -ms-linear-gradient(bottom, #b8609d 20%, #442640 80%);
    background-image: linear-gradient(to bottom, #b8609d 10%, #442640 80%);*/

}

.fonmen{
	width: 100%;
    padding: 10px 0;
    border-top: 1px solid #000;
    background: #2d2d2d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50, #414141), color-stop(1, #2d2d2d));
    background-image: -o-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: -moz-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: -webkit-linear-gradient(bottom, #2d2d2d 50%, #414141 50%);
    background-image: -ms-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: linear-gradient(to bottom, #414141 50%, #2d2d2d 50%);
/*
	width:100%; padding:10px 0; border-top:1px solid #000;
	background: #dc2fa7;
*/
	/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50, #414141), color-stop(1, #2d2d2d));
    background-image: -o-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: -moz-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: -webkit-linear-gradient(bottom, #2d2d2d 50%, #414141 50%);
    background-image: -ms-linear-gradient(bottom, #414141 50%, #2d2d2d 50%);
    background-image: linear-gradient(to bottom, #414141 50%, #2d2d2d 50%);*/
}

.foninf{width:100%; background:#fff; padding:3px 0;}


.fonbot1{width:100%; padding:40px 0 30px 0; background:#1e1e1e}
.fonbot2{width:100%; padding:25px 0 10px 0; background:#131313}


.degradado-gris{
	background: #0a0909;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666364), color-stop(1, #0a0909));
	background-image: -o-linear-gradient(bottom, #666364 0%, #0a0909 100%);
	background-image: -moz-linear-gradient(bottom, #666364 0%, #0a0909 100%);
	background-image: -webkit-linear-gradient(bottom, #0a0909 0%, #666364 100%);/*safari*/
	background-image: -ms-linear-gradient(bottom, #666364 0%, #0a0909 100%);
	background-image: linear-gradient(to bottom, #666364 0%, #0a0909 100%);
}


/*@media (max-width: 991px) {
	.fonmen{
		background: #2d2d2d;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20, #414141), color-stop(1, #2d2d2d));
    	background-image: -o-linear-gradient(bottom, #414141 20%, #2d2d2d 80%);
   	 	background-image: -moz-linear-gradient(bottom, #414141 20%, #2d2d2d 80%);
   		background-image: -webkit-linear-gradient(bottom, #2d2d2d 2%, #414141 80%);
    	background-image: -ms-linear-gradient(bottom, #414141 20%, #2d2d2d 80%);
    	background-image: linear-gradient(to bottom, #414141 20%, #2d2d2d 80%);
	}

}*/



/*_________________TOP_____________*/

.listatop{font-size:0.9285em;}

ul.icons-ul {margin: 0px;}
.listatop li, .listatop li a {float: left;list-style: none;}

.listatop li{
	margin:3px 5px 0 5px;
	width: auto;
	color: #ffffff;
	border-left: 1px solid #5f5f5f;
}

.listatop li a{color: #b4b4b4;}
.listatop li a:hover{color: #fff;}

.listatop li a.dest{color: #ffaef7;}
.listatop li a:hover.dest{color: #fff;}

.listatop li:first-child {border-left: 0px solid #acacad;}

.listatop li.use {background:url('../../images/icouse.png') no-repeat 0px 4px; padding-left:17px; padding-top:2px}
.listatop li.pri {background:url('../../images/icopri.png') no-repeat 6px 4px; padding-left:22px; padding-top:2px;}

.listatop li.use:hover {background:url('../../images/icouse_on.png') no-repeat 0px 4px; padding-left:17px; padding-top:2px}
.listatop li.pri:hover {background:url('../../images/icopri_on.png') no-repeat 6px 4px; padding-left:22px; padding-top:2px;}


@media (min-width:1200px) {.listatop{font-size:1em}}



.zona-buscador{
	float:right; margin-top:15px
}

.zona-lema{
	text-align:center; margin-top:10px;
}


@media (max-width: 991px) {
	.logotipo, .zona-buscador{text-align:center; float:none; margin:5px auto 0 auto; display:table}
	.zona-lema{margin-top:5px;}
}


.pinkline{
	width: 75px;
    height: 3px;
    padding: 0px;
    margin-bottom: 10px;
    background-color: #f059e1;

}


/*_______________TUBE____________*/

.zona-listado{
	max-width:350px;
	position: relative;
	padding-bottom:5px;
	background:#fff;
	border:1px solid #c6c6c6;
	border-bottom: 3px solid #f059e1;
	margin-bottom:25px;
}


.zona-imagen{position:relative; margin-bottom:5px; border-bottom:1px solid #c6c6c6;}
.zona-imagen.nobordebt{
	border-bottom:0px;
}
.zona-texto{padding:0 5px; background:#fff}

.icotopizq{display: block; position: absolute; top:5px; left:5px; z-index:2; cursor:help}
.icotopder{display: block; position: absolute; top:5px; right:5px; z-index:2; cursor:help}
.icobottomizq{display: block; position: absolute; bottom:5px; left:5px; z-index:2; cursor:help}
.icobottomder{display: block; position: absolute; bottom:5px; right:5px; z-index:2; cursor:help}

.nuevo{display: block; position: absolute; top:-1px; right:-1px; z-index:2; cursor:help}

.duracion{background: url("../../images/transwhi.png") repeat; border-radius:5px; padding:2px 6px 0px 6px;}
.duracion p{font-size:0.7857em; color:#484848; padding-left:14px;background: url("../../images/miniclo.png") no-repeat 0 4px; }

.infbla{background: url("../../images/transbla.png") repeat; border-radius:5px; padding:2px 6px 0px 6px;}
.infbla p{font-size:0.7857em; color:#fff; padding-left:14px;background: url("../../images/minicam.png") no-repeat 0 4px; }


.zonaminif{height:30px; overflow:hidden;}

.mininf{
	height: 20px;
    display:inline-block;
    margin: 5px 2px 0 0px;
    padding: 2px 6px 0 6px;
    background: #f3ebef;
    border-bottom: 1px solid #e1d1d9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

.mininf.msg{background:#e82f8b; color:#fff;font: normal 0.7857em Arial, Helvetica, sans-serif; padding:4px 6px; margin:0}

.mininf.msg a{background:#e82f8b; color:#fff}
.mininf.msg a:hover{background:#e82f8b; color:#fffddd}


.zona-listado2, .zona-listado2b{
	max-width:250px;
	position: relative;
	padding-bottom:5px;
	background:#fff;
	border:1px solid #c6c6c6;
	border-bottom: 3px solid #f059e1;/*cambia color*/
	margin:0 auto 25px auto;
}

.zonaimagen{position:relative; margin-bottom:5px; border-bottom:1px solid #c6c6c6;}

.zonatexto{padding:0 5px; /*background:#fff*/}

.zona-fongri{font-size:0.9285em; background:#333; padding:5px 8px 4px 8px; color:#ccc;}

.post_image{float:left; margin-bottom:10px; }
.post_texto{ display:block; overflow: hidden; padding: 0px 30px 0px 10px;}

.zona-mensa{padding:10px; margin-bottom:10px; color:#fff;}

.zona-white{background:#fff; border:1px solid #ccc; padding:10px; margin-bottom:5px}


.zona-listado-chica{
	max-width:171px;
	position: relative;
	padding-bottom:5px;
	background:#fff;
	border:1px solid #c6c6c6;
	border-bottom: 3px solid #fd0796;
	margin:0px auto 25px auto;
}

.zona-listado-sitio{
	max-width:192px;
	position: relative;
	margin:0px auto;
	font-size:0.9285em;
}

.zona-listado-sitio img{
	margin-bottom:10px
}


.bloquerosa{padding:2px 3px; background:#fd0796; color:#fff;}


.zona-crearcuenta{max-width:400px; margin:0 auto}

.cajablanca {
    width: 100%;
    display: block;
    margin: 0 auto;
    border: 1px solid #dbdbdb;
    background: #fff;
    padding: 25px;
}

.cajablanca.resultados{padding: 40px 25px;}


@media (max-width:768px){
	
	.bordeimagen{border:1px solid #c6c6c6;}
	
	.zona-listado2{max-width:100%; display:block;margin:0 auto;width:100%; padding:10px 0;text-decoration:none; border:none; background:none}
	
	.zona-listado2 .zonaimagen{display:inline-block;float:left;width:30%;height:auto;position:relative}
	.zona-listado2 .zonaimagen img{display:block;width:100%; border-bottom:none}

	.zona-listado2 .zonatexto{float:left;width:68%;margin-left:2%; text-align:left;display:inline-block; background:none}

}

@media (max-width:480px){

	.zona-listado2 .zonaimagen{width:45%;}
	.zona-listado2 .zonatexto{width:53%;margin-left:2%;}
	
	.post_image.movil{float:none; margin:0 auto; }
	.post_texto.movil{display:block; overflow: hidden; padding: 0px 30px 0px 10px;}

}


/*_______LISTAS___________*/


.listainfo li {display:inline; margin-right:20px; font: italic 0.8571em 'Montserrat', Arial, Helvetica, sans-serif; color: #3b3b3b; text-transform:uppercase}


.listop ul{list-style-type: none; text-align: center;}
.listop li{display: inline; text-align: center; margin: 0px 2px 0 0; color:#fff;border-right: 1px solid #777777;}
.listop li.bigtxt{font-size:1.1428em;}

.listop li a {padding: 2px 7px 2px 7px; color: #ffffff; text-decoration: none; font-size:0.8571em;}
.listop li:first-child, .listop li:last-child {border-right: 0px solid #777777;}
.listop li a:hover{color: #fffad6;}


/*lista de grupo créditos*/

.list-group {padding-left: 0; margin-bottom: 10px;}  

.list-group-item {
	position: relative;  
	display: block;  
	/*padding:16px 10px 11px 10px;*/ padding:8px 8px 4px 8px; border:1px solid #cecece;  
	border-radius:inherit;
	margin:0 auto;
	max-width:400px;
  	border-radius:3px; -moz-border-radius: 3px;-webkit-border-radius:3px;
	background: #fffddd;/*fffef5*/
	
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffddd), color-stop(1, #f6f3bb));
	background-image: -o-linear-gradient(bottom, #fffddd 0%, #f6f3bb 100%);
	background-image: -moz-linear-gradient(bottom, #fffddd 0%, #f6f3bb 100%);
	background-image: -webkit-linear-gradient(bottom, #f6f3bb 0%, #fffddd 100%);
	background-image: -ms-linear-gradient(bottom, #fffddd 0%, #f6f3bb 100%);
	background-image: linear-gradient(to bottom, #fffddd 0%, #f6f3bb 100%);
}

.list-group-item.full{max-width:100%;}
  
a.list-group-item {color: #555;}
a.list-group-item:hover {text-decoration: none; background: #f2ffc0;}
  
a.list-group-item.active,
a.list-group-item.active:hover{border:2px solid #333333;  border-radius:3px; -moz-border-radius: 3px;-webkit-border-radius:3px;
}  

.list-group-item.recomendado{background:#ffe776 url("../../images/bombilla.png") no-repeat center right;

	/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffe776), color-stop(1, #ffcf3d));
	background-image: -o-linear-gradient(bottom, #ffe776 0%, #ffcf3d 100%);
	background-image: -moz-linear-gradient(bottom, #ffe776 0%, #ffcf3d 100%);
	background-image: -webkit-linear-gradient(bottom, #ffcf3d 0%, #ffe776 100%);
	background-image: -ms-linear-gradient(bottom, #ffe776 0%, #ffcf3d 100%);
	background-image: linear-gradient(to bottom, #ffe776 0%, #ffcf3d 100%);*/
}

.list-group-item.recomendado:hover{background:#f2ffc0 url("../../images/bombilla.png") no-repeat center right}


/*pestañas*/
ul.tabminimenu {border-bottom:1px solid #ccc; width:100%; height:37px}
 
.tabminimenu li{
	font-size: 1em; display: inline-block;  padding: 7px 0px;  list-style: none;  cursor: pointer;  float: left;
	border:1px solid #ccc; width:45%; text-align:center; background:#ccc; color:#fff; margin-right:5px;
}

.tabminimenu li a{color:#666;}

.tabminimenu li.active{background:#f4f4f4; border-bottom:1px solid #f4f4f4; font-weight:bold; color:#333333;}


.listacc {margin:0px 0px;}
.listacc li {background:url("../../images/check.png") 11px 14px no-repeat; padding: 10px 15px 0px 28px; float:left; display:inline;margin-bottom:5px; width:48%;}
.listacc li a{color:#333;text-decoration: none;}
.listacc li a:hover{color:#58585d;	text-decoration: none;}

@media (max-width: 768px) {
	.listacc li{ width:98%;}
}


@media (max-width: 480px) {
	.list-group-item.recomendado{background:#ffe776}
}

/*________LISTADO WEBCAMS______*/

.listado-chicas{
	width:191px;
	height:180px;
	position: relative;
	margin:0px 25px 15px 0px;
	/*margin:0 14px 15px 15px; si no hay vídeos promo*/
	/*float:left;*/
	display: inline-block;
	vertical-align:top;
}

.listado-chicas img{ width:191px; height:164px; position:relative; /*border:1px solid #e1e1e1*/}

.zona-imagen-webcam{position:relative;}
.info-chica{display: block; position: absolute; bottom: 0px; left:0px; z-index:2; width:100%;  background: url("../../images/trans.png") repeat; padding:3px 5px; color:#fff;}

.nueva{display: block; position:absolute; bottom:40px; left:-7px; z-index:2; background: url("../../images/nueva.png") no-repeat; width:100px; height:28px}
.new{display: block; position:absolute; top:0px; right:0px; z-index:2; background: url("../../images/new.png") no-repeat; width:69px; height:69px}
.chicafakings{display: block; position:absolute; bottom:21px; right:0px; z-index:2; background: url("../../images/chicafakings.png") no-repeat; width:87px; height:17px}
.webcam-fakings{background-color: #E90A87;border-radius: 0;padding: 0px;}
.webcam-fakings p{color: #fff;padding-right: 10px;line-height: 2.2em;padding-left: 10px;}

.info-estado{display:none}

@media (max-width: 500px) {
	.info-estado{display:block; position: absolute; top: 3px; left:3px; z-index:2;  width:30px;}
	.online{background: url("../../images/online_verde.png")no-repeat;}
	.offline{background: url("../../images/offline-tn.png")no-repeat;}
}

.zona-onoff{float:right;}
.zona-onoff img{width:119px; height:16px; border:none}


@media (max-width: 991px) {
	.listado-show-especial{max-width:390px; max-height:355px; margin:0 auto 20px auto; text-align:center; display:block; visibility:visible}
	.centrado-chicas, .centrado-fotos, .centrado-minutos, .zona-valoracion{margin:0 auto; display:block; text-align:center}
}

@media (max-width: 500px) {
	.listado-chicas{width:180px; height:175px; margin:0px 15px 15px 0px;}
	.listado-chicas img{ width:191px; height:164px;}
	.zona-onoff{visibility:hidden; display:none}
}

@media (max-width: 440px) {
	.listado-chicas{width:160px; height:150px; margin:0px 2px 2px 0px;}
	.listado-chicas img{width:160px; height:138px;}
}

@media (max-width: 340px) {
	.listado-chicas{width:191px; height:190px; margin:0px 2px 2px 0px;}
	.listado-chicas img{width:191px; height:180px;}
}




/*_____________BTNS_LINKS_______________*/

.btop{
	display:inline-block; 
	position:relative;
}

.btop a {
	display:block;
	font: normal 0.9285em Arial, Helvetica, sans-serif;
	color: #fff;
	background: #e6007e;
	padding:8px 10px;
	text-decoration: none;
	width:auto;
	text-align:center;
	border-radius: 0px 0px 4px 4px; -moz-border-radius: 0px 0px 4px 4px;-webkit-border-radius: 0px 0px 4px 4px;
	border-bottom:1px solid #313131;
}

.btop a.verde{background:#005e55}
.btop a.negro{background:#000000}

.btop a:hover, .bt1 a:hover.verde, .bt1 a:hover.negro {color: #fff; background: #f059e1; text-decoration: none;}



.btmas a {
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #fff;
	background: #e6007e;
	padding:10px 10px;
	text-decoration: none;
	text-align:center;
	margin:0 6px 6px 0;
	border-radius:inherit;
	min-width:43px;
	display:inline-block;
	float: left;
}

.btmas a.dere{margin:0; padding:5px 10px; float:right; background:#333}

.btmas a.izqu{margin:0; padding:5px 10px; background:#b9b9b9; color:#fff;}


.btmas a:hover  {color: #fff; background: #000; text-decoration: none;}

.btmas a.ok{padding-left:34px; background:#6da01f url("../../images/miniok.png") no-repeat 10px 8px;float: left;}
.btmas a.ko{padding-left:34px; background:#c91010 url("../../images/miniko.png") no-repeat 10px 9px;float: left;}

.btmas a.ok.disabled, .btmas a.ok.disabled:hover{background:#6da05f url("../../images/miniok.png") no-repeat 10px 8px; cursor:default;}
.btmas a.ko.disabled, .btmas a.ko.disabled:hover{background:#c96c6c url("../../images/miniko.png") no-repeat 10px 9px; cursor:default;}


.btmas a:hover.ok {color: #fff; background: #000 url("../../images/miniok.png") no-repeat 10px 8px; text-decoration: none;}
.btmas a:hover.ko {color: #fff; background: #000 url("../../images/miniko.png") no-repeat 10px 9px; text-decoration: none;}


.btmas a.compartir{background:#999 url("../../images/minisha.png") no-repeat 10px 8px; margin:0 0px 6px 6px;}
.btmas a:hover.compartir{background:#000 url("../../images/minisha.png") no-repeat 10px 8px;}

.btmas a.embed{background:#999 url("../../images/minilnk.png") no-repeat 10px 8px; margin:0 0px 6px 6px;}
.btmas a:hover.embed{background:#000 url("../../images/minilnk.png") no-repeat 10px 8px;}

.btmas a.download{background:#999 url("../../images/minidow.png") no-repeat 10px 8px; margin:0 0px 6px 6px;}
.btmas a:hover.download{background:#000 url("../../images/minidow.png") no-repeat 10px 8px;}

.btmas a.heart{background:#999 url("../../images/minihea.png") no-repeat 10px 8px; margin:0 0px 6px 6px;}
.btmas a:hover.heart{background:#000 url("../../images/minihea.png") no-repeat 10px 8px;}
.btmas a.heart.active{background:#e6007e url("../../images/minihea.png") no-repeat 10px 8px;}

.btgris a{font-size:0.9285em; background:#333; padding:5px 8px 4px 8px; color:#ccc; border-radius:inherit; display:inline-block;}
.btgris a:hover{color: #fff; background: #f059e1; text-decoration: none;}


.btdgris a{
	 font-size:0.9285em; padding:8px 18px 7px 18px; color:#666; border-radius:inherit; display:inline-block;
	
	background:#e9e9e9; border:1px solid #e0e0df;
	
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #e9e9e9));
	background-image: -o-linear-gradient(bottom, #fff 0%, #e9e9e9 100%);
	background-image: -moz-linear-gradient(bottom, #fff 0%, #e9e9e9 100%);
	background-image: -webkit-linear-gradient(bottom, #e9e9e9 0%, #fff 100%);
	background-image: -ms-linear-gradient(bottom, #fff 0%, #e9e9e9 100%);
	background-image: linear-gradient(to bottom, #fff 0%, #e9e9e9 100%);
	
}
.btdgris a:hover{
	color: #fff; background: #f059e1; border:1px solid #f059e1; text-decoration: none;
}



.zoniz a{font-size:0.9285em; background:#333; padding:5px 8px 4px 8px; color:#ccc; border-radius:inherit; display:block; width:81%; float:left; margin-right:5px; text-align:center}
.zoniz a:hover{color: #fff; background: #f059e1; text-decoration: none;}
.zonde {
	font-size:0.9285em; background:#333; padding:5px 8px 4px 8px; color:#ccc; display:block; width:17%; float:right; text-align:center;
	border-radius:3px; -moz-border-radius: 3px;-webkit-border-radius:3px;
}

@media (max-width: 768px) {
	.zoniz a{width:72%;}
	.zonde{width:26%;}
}

@media (max-width: 480px) {
	.zoniz a{width:62%;}
	.zonde{width:36%;}
}



/*tags*/

.lnktag{float:left; text-align:center; margin:0 7px 8px 0;}

.lnktag.nofloat{float:none; width:auto; margin:0 auto 5px auto; max-width:200px}

.lnktag.sepmin{margin:0 1px 1px 0; height:30px; width:30px;}
.lnktag.sepmin.tam{width:auto; height:auto}

.lnktag a {
	display:block; font: normal 0.846em Arial, Helvetica, sans-serif; color: #333; background: #e5e5e5; border:1px solid #e5e5e5; padding:6px 10px; text-decoration: none;
	border-radius:3px; -moz-border-radius: 3px;-webkit-border-radius:3px;
}

.lnktag a.cat{background: #666; border:1px solid #666; color:#fff;}
.lnktag a.cat.active, .lnktag.nofloat a.active{background:#f059e1;border:1px solid #f059e1; color:#fff;}

.lnktag a.res{ background: #999; border:1px solid #999; color:#fff; border-radius:0;}
.lnktag a.res.active{background:#f059e1;border:1px solid #f059e1;}

.lnktag a.alf{ background: #f4f4f4; border:1px solid #ccc; color:#333; border-radius:0;}
.lnktag a.alf.active{background:#f059e1;border:1px solid #f059e1; color:#fff}

.lnktag a.icon{background:#e5e5e5 url("../../images/minitag.png") no-repeat 5px 7px; border:1px solid #e5e5e5; color:#333; padding:6px 10px 6px 21px;}
.lnktag a:hover.icon{background:#f059e1 url("../../images/minitaghover.png") no-repeat 5px 7px;border:1px solid #f059e1; color:#fff}

.lnktag a:hover, .lnktag a:hover.cat {color: #ffffff; background: #f059e1; border:1px solid #f059e1; text-decoration: none;}


.lnklistag { margin:0px 0px; }
.lnklistag li {
	display:inline;
	float:left;
	color:#333;
	line-height: 2.5em;
	margin:10px 0; 
}
.lnklistag li a{background:#e5e5e5 url("../../images/minitag.png") no-repeat 5px 10px; padding:8px 10px 8px 20px; border:1px solid #e5e5e5; color:#333;}
.lnklistag li a:hover {text-decoration:none; background:#f059e1 url("../../images/minitaghover.png") no-repeat 5px 10px;border:1px solid #f059e1; color:#fff}
.lnklistag li.tag{ width:48%; }

@media (min-width:1200px) {.lnklistag li.tag{ width:31%; }}
@media (max-width:480px) {.lnklistag li.tag{ width:100%; }}



/*btpop*/

.btpop{float:right; text-align:center; margin-bottom:5px}
.btpop a {display:block; font: normal 0.846em Arial, Helvetica, sans-serif; color: #fff; background: #000; padding:8px 10px; text-decoration: none;}
.btpop a:hover{color: #fff; background: #000; text-decoration:none}



/*______________Paginación___________*/


.paginacion li{display:inline; font-weight:bold; border-radius:inherit; line-height:45px }


.paginacion li a {color: #717171; background: #eee; text-decoration: none; padding: 10px 14px; margin:5px 6px 0 0;}
.paginacion li a:hover {background: #dbdbdb; color: #000;}
.paginacion li.disabled{padding: 10px 14px; margin:5px 6px 0 0; background:#f5f5f5; color: #999; cursor: default;}
.paginacion li.current {padding: 10px 14px; margin:5px 6px 0 0; background: #f059e1; color:#fff; cursor: default;}/*cambia color*/

.pager{padding-left:0; margin-bottom:50px;text-align:center;list-style:none;}
.pager li{display:inline; font-family:Arial, Helvetica, sans-serif}
.pager li>a,.pager li>span{display:inline-block;padding:5px 10px;background-color:#fff;border:1px solid #ddd;border-radius:inherit}
.pager li>a:focus,.pager li>a:hover{text-decoration:none;background-color:#eee}
.pager .siguiente>a,.pager .siguiente>span{float:right}
.pager .anterior>a,.pager .anterior>span{float:left}
.pager .disabled>a,.pager .disabled>a:focus,.pager .disabled>a:hover,.pager .disabled>span{color:#777;cursor:not-allowed;background-color:#fff}



/*_________IMÁGENES__________*/

.imagen{border:1px solid #c6c6c6;}



/*__________RESPONSIVE__VIDEO_____________*/

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0;	overflow: hidden; margin:0px 0;}
.video-container iframe,  
.video-container object,  
.video-container embed {position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}

/* vídeo ajustado al centro con un tamaño máximo */
.video-wrapper {width: 997px/*883px*/; max-width: 100%; margin: 0 auto;}



/*______________REDES_SOCIALES_______________*/

.zona-redes{float:right; }

@media (max-width: 991px){
	.zona-redes {float:none; margin:0 auto; text-align:center;}
}

#redes-sociales {display:inline-block;}

a.redes-sociales-iconos {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin:0 0px 2px 0;
	background-position: 0 0px;
	overflow: hidden;
	text-indent: -1000px;
	-moz-transition: background-position .25s ease;
	-webkit-transition: background-position .25s ease;
	-o-transition: background-position .25s ease;
	-ms-transition: background-position .25s ease;
	transition: background-position .25s ease;
}

a.redes-sociales-iconos:hover {background-position: 0 25px;}

.youtube {background-image: url(../../images/youtube.png);}
.twitter {background-image: url(../../images/twitter.png);}
.google {background-image: url(../../images/google.png);}
.rss {background-image: url(../../images/rss.png);}



/*_________FORMS___________*/



.formbig{
	display: inline-block;
	border: 1px solid #d3d3d3;
	background: #fff;
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #999;
	padding: 7px 10px;
	width:200px;
	margin-right:3px;
	min-width:200px;
	min-width:150px\9;/*Hack IE6, IE7, IE8, IE9 */
	border-radius:6px;
}


.formbig:focus {
  border-color: #f059e1;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(173, 13, 102, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(173, 13, 102, .6);
}

.formbig::-moz-placeholder {color: #9c9c9c; opacity: 1;}
.formbig:-ms-input-placeholder {color: #9c9c9c;}
.formbig::-webkit-input-placeholder {color: #9c9c9c;}


.select_min{
	min-width:40px; width:auto; margin:0 15px 15px 0;display:inline-block;
}

@media (max-width: 560px){.select_min{width:100%;}}








/*_____________MENSAJES_ADMIN___________*/


.msg-form{
  position: relative;
  display:inline-block;
  margin: 5px 0px 7px 0px;
  padding:10px;
  /*min-width:180px;*/
}

.msg-form.gris{background:#f8f8f8; border:1px solid #cbcbcb; color:#333; padding:5px 10px; font: normal 0.9285em Arial, Helvetica, sans-serif; line-height:150%;}
.msg-form.azul{background:#edf7f8; border:1px solid #d2eaed; color:#333; padding:5px 10px; font: normal 0.9285em Arial, Helvetica, sans-serif; line-height:150%;}
.msg-form.verde{background:#f1f9f7; border:1px solid #e0f1e9; color:#333; padding:5px 10px; font: normal 0.9285em Arial, Helvetica, sans-serif; line-height:150%;}
.msg-form.rojo{background:#f9f2f4; border:1px solid #f2e2e6; color:#333; padding:5px 10px; font: normal 0.9285em Arial, Helvetica, sans-serif; line-height:150%;}
.msg-form.amarillo{background:#f9f1c7; border:1px solid #f6deac; color:#333; padding:5px 10px; font: normal 0.9285em Arial, Helvetica, sans-serif; line-height:150%;}


/*.posicion-mensajes{position: fixed;  right: 15px; top: 20px; z-index:5000;width:50%;}*/

.posicion-mensajes{position:fixed; z-index:1000000; top:15px; right:20px; /*max-width:500px;*/width:50%;
	right: calc(50% - 600px + 20px); /*la mitad del tamaño máximo de pantalla definido en flexible*/
}

@media all and (max-width: 1200px){.posicion-mensajes {right: 20px;}}
@media (max-width: 480px) {.posicion-mensajes {right: 10px;max-width:400px; font-weight:normal}}
@media (max-width: 768px) {.posicion-mensajes{width:90%;}}


/*mensaje ok*/
.mensaje {
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	background: url("../../images/mensaje_correcto.png") left 7px top 11px no-repeat;
	background-color: #5ebd5e;
    border: 1px solid #43a543;
	padding: 10px 15px 15px 30px;
	margin: 3px;
	display:block;
	font-size:1.077em;
	/*min-width:200px;
	max-width:500px;*/
}

.mensaje a{color:#fff}
.mensaje a:hover{color:#fff}


/*aviso*/
.aviso {
	color:#333;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
	background: url("../../images/mensaje_aviso.png") left 7px top 12px no-repeat;
	background-color: #ffae10/*f4b04f*/;
    border: 1px solid #f19a1f;
	padding: 10px 15px 15px 30px;
	margin: 3px;
	font-size:1.077em;
}

.aviso a{color:#333;}
.aviso a:hover{color:#000;}

/*error ko*/
.error {
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	background: url("../../images/mensaje_error.png") left 7px top 11px no-repeat;
	background-color: #e66454;
    border: 1px solid #df3c28;
	padding: 10px 15px 15px 30px;
	margin: 3px;
	font-size:1.077em;
}

.error a{color:#fff}
.error a:hover{color:#fff}



.btn-cerrar{text-align:center; margin-left:5px; position:relative; vertical-align: middle;}
.btn-cerrar a {
	display: block;
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #000; padding:4px 8px; text-decoration: none;
	background:#fff\9; background-color:rgba(255, 255, 255, 0.4);
	border-radius:inherit; text-shadow:none;
}
.btn-cerrar a:hover {color: #000; text-decoration: none;background-color:rgba(255, 255, 255, 0.8) }

.sortbytime{margin: 0 auto; text-align:center;}
.sortbytime a{
	display:inline-block; font-size: 1em; color: #4b4b4b; padding:6px 10px; text-decoration: none;
	border-bottom:3px solid transparent;
}

.sortbytime a:hover {border-bottom:3px solid #F059E1;}
.sortbytime a.active {border-bottom:3px solid #F059E1; font-weight:bold}

@media (max-width: 560px){.sortbytime a{padding:6px 5px;}}


/*________Desplegable_Idiomas____________*/

.zona_idiomas{width:34px; float:right; z-index:200; display:inline-block; position:relative; margin-left:5px; top:-1px;}

.idioma{
	padding:2px 3px 0 5px;
	height:26px;
	vertical-align:middle;
	/*border:1px solid #acacad;*/
	border:1px solid #505050;
	border-bottom:1px solid #acacad;
/*	border-bottom:none;*/
	font-size:0.917em;
	text-align:center;
	color: #503660;
	background:#3c3c3c;
	/*position:absolute; top:0px;left:0px;*/
}
.idioma a{ text-decoration:none;color: #503660;border:0;}
.idioma a:hover{ text-decoration:none;color: #000; }



.selector-idioma{position:absolute; top:28px; left:-5px; z-index:1;display:none;maz-width:inherit;}
ul.flaglist {display: inline-block;  margin: 0px;}
ul.flaglist li { display: block; text-align: center; background: black; color:#808080; }
ul.flaglist li a{ display:block;background: #fff; color:#666; list-style-type: none; height:25px; padding-top:5px; vertical-align:middle;  border-radius:0px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
ul.flaglist li a:hover{background: #ccc; color:#000; list-style-type: none;}

/*________CABECERAS CANALES____________*/

.zona-cabecera{ width: 100%; position: relative; }
.cabecera-canal { position: relative; }
.box-imgcanal { overflow: hidden; }

.imgcanal { transform: scale(1, 1); }
@media (max-width: 991px) {
	.imgcanal {
		/*transform: scale(1.2, 1.2);*/  /*transform: translate(-50%,0);*/
		max-width: 150%;
		/*transform: matrix(1.2,0,0,1.2,-25%,0)*/ 
	}
}
	

.logo-canal{ position: absolute; left: 20px; top: 10px }
@media (max-width: 1400px) {.logo-canal{ max-height: 150px }}
@media (max-width: 1200px) {.logo-canal{ max-height: 120px }}
@media (max-width: 991px) {.logo-canal{ max-height: 60px; position: relative; float: left; left: 0 }}

.info-canal { position: absolute; top:5px; right: 20px; text-align: right; }
@media (max-width: 991px) {.info-canal{ position: relative; margin-left: 90px; float:none; text-align: left; }} 

.datos-canal { background-color: #e2e2e2; color: #000; font-size: 0.9em; padding: 5px 10px; border-radius: 3px; vertical-align: middle; margin-bottom: 2px }
.datos-canal.rosa {	background-color: #e92891; font-size: 1.55em; padding: 0 10px;   }
@media (max-width: 991px) { 
	.datos-canal { font-size: 0.7em; display: inline-block; padding: 3px; line-height: 1.5em }
	.datos-canal.rosa { font-size: 1em; padding-top: 3px; padding-bottom: 3px; line-height: 1em }
}

.slogan-canal { color: #fff;   position: absolute; right: 40px; bottom: 20px; font-family: 'Fjalla One', sans-serif; font-size: 1.7em; line-height: 1.3em; max-width: 50%;padding: 0 20px; }
@media (max-width: 1200px)  { .slogan-canal {  font-size: 1.2em;  max-width: 60%; } }
@media (max-width: 991px)   { .slogan-canal { position: relative; font-size: 1.3em; background: none; color:#000; margin-left: 50px; text-align: left; bottom: 0; right: 0; left: 0; max-width: 100%; padding-top: 10px; padding-right: 0} }

.slogan-canal p { display:inline; background-color: rgba(0,0,0,0.7); color:#fff; line-height: 1.5em; padding: 0 5px }
@media (max-width: 991px) { .slogan-canal p { background: none; color: #000; padding: 0; line-height: 1.2em; font-size: 1.1em } }

.descrip-canal { background-color: #e2e2e2; color: #000; width: 100%;  padding: 10px}

.filtros-canal { padding: 15px 0 }

.filtro-canal { display: inline-block; background-color: #6c6c6c; color: #fff; padding: 5px 8px; margin-bottom: 2px }
.filtro-canal:hover { color: #e92891; background-color: #000 }
.filtro-canal.active { border-bottom: 3px solid #fd8dee; }

















